CFBundleDisplayName = "Things Helper";
CFBundleName = "Things Helper";
NSAppleEventsUsageDescription = "Al compartir datos a Things, se usa un sistema de scripts para leer los datos y permitir que los guardes en una tarea nueva.";
